#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.8.0.0
visibility:           public
id:                   arch-hs-0.8.0.0-2jLglwcZcnoEIGThxceiOr
key:                  arch-hs-0.8.0.0-2jLglwcZcnoEIGThxceiOr
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  9f0d81859b6184a089bbf33ee64e3f67
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.FilesDB Distribution.ArchHs.Hackage
    Distribution.ArchHs.Internal.Prelude Distribution.ArchHs.Local
    Distribution.ArchHs.Name Distribution.ArchHs.OptionReader
    Distribution.ArchHs.PP Distribution.ArchHs.PkgBuild
    Distribution.ArchHs.PkgDesc Distribution.ArchHs.Types
    Distribution.ArchHs.Utils

hidden-modules:       Distribution.ArchHs.Internal.NamePresetLoader
import-dirs:          /usr/lib/ghc-8.10.4/site-local/arch-hs-0.8.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-hs-0.8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/arch-hs-0.8.0.0
hs-libraries:         HSarch-hs-0.8.0.0-2jLglwcZcnoEIGThxceiOr
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-hs-0.8.0.0/include
depends:
    Cabal-3.2.1.0 Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-GONgLS6yTtf17t9dlS8fIx
    algebraic-graphs-0.5-F9Y8WAkjxxWH9ONbSAA5r5
    arch-web-0.1.0-Fo3PkrW3Pi6Bz4aehfrjHT base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-DjARsxY03wZKokCcnW9ddh
    conduit-extra-1.3.5-8bpaKYcYLDX8iV2pAoXPwK containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 filepath-1.4.2.1
    hackage-db-2.1.0-9lnm1SZu1tLGwVTfTfbr8B
    http-client-0.7.6-G9lB0SI44qcITuwr9igRR3
    http-client-tls-0.3.5.3-49EYFNJPO5K72zSd6dLQMG
    megaparsec-9.0.1-6pA0PSq2wkv4KaNfKqJ5xt
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.9-8lY9YzOSn74KKUTb0A8pMI
    neat-interpolation-0.5.1.2-4IGfDglpLRd83xmIW21CtI
    optparse-applicative-0.16.1.0-B9DBBvhrbFt7Di04tN5A7U
    polysemy-1.4.0.0-BsxhrZlmBhEKPBcUkaxIwS
    prettyprinter-1.7.0-E0geKtsVhvP3vS4gwRkE2X
    prettyprinter-ansi-terminal-1.1.2-DSRR3OxWAwHSgI9NeebWQ
    servant-client-0.18.2-6s7SuVX7rjuIgexU9SKaNF
    split-0.2.3.4-Kqnf4zV354DBpJou0onejG
    tar-conduit-0.3.2-4Vz6vNSC7N7LxamkFSmQa6 template-haskell-2.16.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

